aboutsummaryrefslogtreecommitdiffstats
path: root/lfs.sh
diff options
context:
space:
mode:
Diffstat (limited to 'lfs.sh')
-rwxr-xr-xlfs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/lfs.sh b/lfs.sh
index 8cd843a..9a8a4f1 100755
--- a/lfs.sh
+++ b/lfs.sh
@@ -98,7 +98,7 @@ esac
printf "%b" "${GRN}Copying required files to ${YLW}${LFS}/sources \
${GRN}target directory${RST}... "
-if ! cp -rf ./*.sh chapter* ./*.csv "${LFS}/sources"; then
+if ! cp -rf ./*.sh chapter* ./*.csv kernelconfig "${LFS}/sources"; then
fail "FAILED!"
else
success "OK"